package com.tomas.lps_asi.ListData;

public class NG_Code {
    String ng_code, ng_name;

    public NG_Code(String ng_code, String ng_name) {
        this.ng_code = ng_code;
        this.ng_name = ng_name;
    }

    public String getNg_code() {
        return ng_code;
    }

    public void setNg_code(String ng_code) {
        this.ng_code = ng_code;
    }

    public String getNg_name() {
        return ng_name;
    }

    public void setNg_name(String ng_name) {
        this.ng_name = ng_name;
    }
}
